/* Black Experience Channel test 345 */
.black-experience-header { position: relative; border-bottom: none !important; margin: 5px; padding: 0; }
.black-experience-header ul.bex-breadcrumbs { position: absolute; right: 0; bottom: 6px; }
.black-experience-header ul.bex-breadcrumbs li { display: inline-block; margin: 0 50px 0 0; }
.black-experience-header ul.bex-breadcrumbs li:last-child { margin-right: 0; }
.black-experience-header ul.bex-breadcrumbs li a { border: 1px solid #DDD; padding: 6px 15px; font-family: "Open Sans", sans-serif; font-size: 16px; text-transform: uppercase; transition: .3s; color: #863F8D; background: #FAFAFA; }
.black-experience-header ul.bex-breadcrumbs li a:hover { text-decoration: none; background: #863F8D; color: #FFF; }

.black-experience .featured_buckets { font-family: 'Roboto', sans-serif; font-size: 12px; width: 620px; display: inline-block; border-bottom: 1px solid #CCC; padding: 0 0 18px 0; }
.black-experience .featured_buckets:nth-child(6) { border-top: 1px solid #CCC; padding-top: 20px; }
.black-experience .home_buckets { font-family: 'Roboto', sans-serif; font-size: 12px; width: 200px; }
.black-experience .featured_buckets ul { padding: 0; margin: 0; }
.black-experience .featured_buckets li { font-family: 'Roboto', sans-serif; font-size: 11px; list-style: none; border-bottom: 1px solid #ccc; padding: 5px 0; line-height: 14px; }
.black-experience .featured_buckets p { margin: 0 0 5px 0; }
.black-experience .featured_buckets p a { font-family: 'Roboto Condensed', sans-serif; font-size: 23px; font-weight: 700; color: #863F8C; line-height: 30px; }
.black-experience .featured_buckets span { line-height: 17px; }
.black-experience .featured_buckets p a:hover { color: #9b9b9c; }
.black-experience .most_recent li { font-family: 'Roboto', sans-serif; font-size: 14px; line-height: 18px; background: #fff; padding: 0; margin-bottom: 5px; border-bottom: 1px solid #ccc; }
.black-experience .most_recent img { border: 3px solid #FFFFFF; box-shadow: 0 0 1px #999; }
.black-experience .most_recent a { color: #000; font-weight: normal; font-size: 12px; }
.black-experience .most_recent a:hover { color: #279fc5; }
.black-experience .most_recent img[alt] { font-size: 10px; color: #999; font-weight: normal; border: none; box-shadow: none; }
.black-experience .blackhistory_btn { background-color: #863F8C; color: #fff; cursor: pointer; display: inline-block; font-size: 13px; font-family: 'Roboto Condensed', sans-serif; padding: 5px 10px; text-align: center; text-decoration: none; }
.black-experience a.blackhistory_btn:hover { color: #fff; }
.black-experience .content-area strong { color: #863F8C; }
.black-experience .story_list h4 p { line-height: 15px; }
.black-experience .bio_list { width: 206px; }
.black-experience .bio_list img { padding-right: 10px; }
.black-experience .bio_list .headline-name { font-weight: 700; font-family: 'Roboto', sans-serif; display: block; color: #363636; }
.black-experience .bio_list .headline-name:hover { color: #863F8C; }
.black-experience h2 a { color: #279fc5; }
.black-experience .top_sections h2 { font-family: 'Roboto Condensed', sans-serif; font-size: 18px; font-weight: 400; color: #279fc5; border-top: 1px solid #777; border-bottom: 1px solid #777; text-transform: uppercase; }
.black-experience article h2, .black-experience .content_title h2 { background: url(../images/bg_jumbotron.png) repeat scroll 0 0 #f2f2f2; font-family: 'Roboto Condensed', sans-serif; font-size: 22px; font-weight: 700; color: #863F8C; border-top: 4px solid #863F8C; border-bottom: 1px solid #863F8C; text-transform: uppercase; padding: 5px 0 5px 5px; text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF; }
.black-experience .most_recent h2 { background: url(../images/bg_jumbotron.png) repeat scroll 0 0 white; font-family: 'Roboto Condensed', sans-serif; font-size: 22px; font-weight: 700; color: #279fc5; border-top: 3px solid #777; border-bottom: 1px solid #777; text-transform: uppercase; padding: 5px 0 5px 5px; margin: 0 0 5px 0; text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF; }
.black-experience .home_buckets h2 { background: #f2f2f2; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; font-weight: 400; color: #222; text-transform: uppercase; margin-bottom: 0; border-top: 1px solid #e2e2e2; border-left: 1px solid #e2e2e2; border-right: 1px solid #e2e2e2; padding: 5px; }
.black-experience #nav li a:hover { background: #863f8c !important; }
.black-experience #subnav li a:hover { background: #863f8c !important; }
.black-experience .video_thumb_gallery { position: relative; float: left; display: inline; width: 115px; height: 124px; margin-left: 10px; color: #863F8C; overflow: hidden; }
.black-experience .video_thumb_gallery:first-child { margin-left: 0px; }
.black-experience .video_thumb_gallery span { position: absolute; width: 140px; height: 80px; background: url(http://epmgaa.media.lionheartdms.com/static/_global/_images/video_overlay_115x66.png) no-repeat; z-index: 2; }
.black-experience .video_thumb_gallery img { position: relative; width: 115px; height: 66px; }
.black-experience .featured_buckets .right, .black-experience .featured_buckets .right { position: relative; }
.black-experience .bio-title { margin-bottom: 5px; font-size: 16px; line-height: 20px; font-weight: bold; color: #222; font-size: 16px; }
.black-experience .story_list h3 a { font-family: 'Roboto Condensed', sans-serif; color: #863F8C; font-weight: 700; font-size: 20px; }

.bex-breadcrumbs-active { background: #88428A!important; color: #FFF!important; }

/* STYLE MAG SYNDICATED ENTERTAINMENT
######################################### */
#social_sharing { position: relative; }
#social_sharing #addthis { float:left; padding-right:10px; }
#social_sharing #partner_stylemag { float: left; margin-right: 5px; }
#social_sharing #partner_stylemag span { position: relative; top: 7px; }
#social_sharing .fb-like { bottom: 15px; float: left; margin-right: 10px; }

#readmore_stylemag { border-top: 1px solid #ccc; padding-top: 5px; }

